* {
    margin: 0px;
    padding: 0px,
}

body {
    font-family: 'Arial Rounded MT', Arial ;
    font-size: 15px;
    color: #000;
    background: url(../images/bakgroundsaurus.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.container-saurus {
    position: relative;
    margin: auto;
    max-width: 640px;
}
.logo-saurus {
    margin-top: 50px;
    height: 60%;
    text-align: center;
}
img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}
.links-saurus {
    padding: 20px 20px;
}
a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    float: left;
}
a:hover {
    color: #3e7e80;
}
.margin-saurus {
    margin-left: 30px;
}
.space-saurus {
    margin-left: 12px;
}
.right-saurus {
    float: right;
}
.footer-saurus {
    position: fixed;
    width: 100%;
    bottom: 0px;
    height: 60px;
    background: #fff;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-box-shadow: 0px -5px 5px 0px rgba(50,50,50,0.75);
    -moz-box-shadow: 0px -5px 5px 0px rgba(50,50,50,0.75);
    box-shadow: 0px -5px 5px 0px rgba(50,50,50,0.75);
}